Live score

sekolah ternak

puskesmas sumberrejo

benihtoto

benihtoto

benihtoto

benihtoto

benihtoto

dagelan4d

benihtoto

benihtoto

benihtoto

dagelan4d

ormastoto

ormastoto

ormastoto

ormastoto

ormastoto

ormastoto

benihtoto

benihtoto

benihtoto

benihtoto

benihtoto

dagelan4d

benihtoto

advanced building ltd

7 brenovation

whatsapp marketing yusoftware

Projects | LJR28 Realty

dagelan4d

Featured Trips & Itineraries - Gulliver Trips

Import & Export of premium Beverages

limonuk

Alert Care Ltd

Professional Service for Your Assets

Best Drop and Scratch Protection

The Best Valentine’s Gifts 2026

Комплексные поставки промышленного сырья

Барс - Каталог прицепов

ZBM Collections

IT SOLUTIONS & SERVICES

TEKNAS

ormastoto

venus beauty spa

near to me

Rapid Oilfield Services

Physio Rehabilitation

KeyZone

Best Healthy Meal Plans Provider in Dubai

pomeri

Superior cuts

dagelan4d

dagelan4d

TryIt

fly premi air

Goldtrust Insurance

Jardin de Fleurs 13894 22

my running coach

araamu hotels

atrimoniales El Santuario

truth turtle

Công Thức Gia Đình

six cent press

IADOWR GIS

dagelan4d

dagelan4d

HorecaInsider.nl

patrimoniales El Santuario

Vidhani Bauunternehmen

ani motor

ani cars

concept house digital

un tech digital

Shera Car Rental

iadowr teams

Professional Back-end and Front-end Development Services

Trang Chủ - Khánh Ly Shop

Website học Laravel chất lượng cho lập trình viên

Suavis Technology

dagelan4d

dagelan4d

dagelan4d

Transfers - API Documentation - UpDow

Transfers

GET https://updow.lat/api/transfers/
curl --request GET \
--url 'https://updow.lat/api/transfers/' \
--header 'Authorization: Bearer {api_key}' \
Parameters Details Description
page Optional Integer The page number that you want results from. Defaults to 1.
results_per_page Optional Integer How many results you want per page. Allowed values are: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Defaults to 25.
{ "data": [ { "id": 1, "user_id": 1, "project_id": 0, "uploader_id": "f528764d624db129b32c21fbca0cb8d6", "pixels_ids": [], "files_ids": [ 1,2,3 ], "name": "Example", "description": "Example", "type": "link", "email_to": null, "url": "example", "settings": { "password": null, "file_encryption_is_enabled": false, "file_preview_is_enabled": true, "is_removed_branding": false, "custom_css": "tester", "custom_js": "" }, "notifications": { "download": [] }, "total_files": 1, "total_size": 999999, "pageviews": 1, "downloads": 1, "downloads_limit": 0, "expiration_datetime": null, "last_datetime": null, "datetime": "2026-03-16 12:11:35" }, ], "meta": { "page": 1, "results_per_page": 25, "total": 1, "total_pages": 1 }, "links": { "first": "https://updow.lat/api/transfers?&page=1", "last": "https://updow.lat/api/transfers?&page=1", "next": null, "prev": null, "self": "https://updow.lat/api/transfers?&page=1" } }
GET https://updow.lat/api/transfers/{transfer_id}
curl --request GET \
--url 'https://updow.lat/api/transfers/{transfer_id}' \
--header 'Authorization: Bearer {api_key}' \
{ "data": { "id": 1, "user_id": 1, "project_id": 0, "uploader_id": "f528764d624db129b32c21fbca0cb8d6", "pixels_ids": [], "files_ids": [ 1,2,3 ], "name": "Example", "description": "Example", "type": "link", "email_to": null, "url": "example", "settings": { "password": null, "file_encryption_is_enabled": false, "file_preview_is_enabled": true, "is_removed_branding": false, "custom_css": "tester", "custom_js": "" }, "notifications": { "download": [] }, "total_files": 1, "total_size": 999999, "pageviews": 1, "downloads": 1, "downloads_limit": 0, "expiration_datetime": null, "last_datetime": null, "datetime": "2026-03-16 12:11:35" } }
POST https://updow.lat/transfer/create_api
Parameters Details Description
uploaded_files Required Array Integer Array containing UUID's for all the uploaded files to be attached to this transfer.
type Optional String Allowed values: link , email
email_to Optional String Available when: type = email
name Optional String -
description Optional String -
url Optional String -
domain_id Optional Integer -
project_id Optional Integer -
pixels_ids Optional Array Integer -
download_notification_handlers_ids Optional Array Integer -
expiration_datetime Optional String Y-m-d H:i:s
downloads_limit Optional Integer -
password Optional String -
file_encryption_is_enabled Optional Boolean -
file_preview_is_enabled Optional Boolean -
gallery_file_preview_is_enabled Optional Boolean -
is_removed_branding Optional Boolean -
custom_css Optional String -
custom_js Optional String -
curl --request POST \
--url 'https://updow.lat/transfer/create_api' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'uploaded_files[]=de09be56-639f-4213-863b-5ea1aa065970' \
--form 'name=Example name' \
--form 'description=Example description' \
{ "data": { "id": 1, "download_url": "https://updow.lat/transfer-redirect/1", "view_url": "https://updow.lat/transfer/1", } }
POST https://updow.lat/api/transfers/{transfer_id}
Parameters Details Description
name Optional String -
description Optional String -
url Optional String -
domain_id Optional Integer -
project_id Optional Integer -
pixels_ids Optional Array Integer -
download_notification_handlers_ids Optional Array Integer -
expiration_datetime Optional String Y-m-d H:i:s
downloads_limit Optional Integer -
file_preview_is_enabled Optional Boolean -
gallery_file_preview_is_enabled Optional Boolean -
is_removed_branding Optional Boolean -
custom_css Optional String -
custom_js Optional String -
curl --request POST \
--url 'https://updow.lat/api/transfers/{transfer_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'host=transfer.com' \
{ "data": { "id": 1 } }
DELETE https://updow.lat/api/transfers/{transfer_id}
curl --request DELETE \
--url 'https://updow.lat/api/transfers/{transfer_id}' \
--header 'Authorization: Bearer {api_key}' \